<div class=familysize-container>
  <img class=icon-familysize
       src="../../../../assets/icon/svg/astronaut.svg" />
  <p>
    {{familyMembersCount}}
  </p>
</div>
<p class="name">{{familyName}}</p>
